<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <img src="../Main page/Files/Badge-Online-Strategic-Peacebuilding.png" alt="">

    <a href="../Main page/Main page.html">بناء السلام الاستراتيجي</a>

    <a href="../Chapter 1/1.0.html">الفصل الأول: مقدمة عن بناء السلام الاستراتيجي</a>

    <h3>1.1 تحدي إقرار السلام</h3>

    <h2>تحديات إقرار السلام</h2>


    <strong>استماع</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/343942003&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>

    <strong>نص مكتوب</strong>
    <p>اسمحوا لي في البداية التحدث عن الأمر الذي أصبح عنصرًا مثيرًا للجدل بالنسبة لبعض بناة السلام وأيضًا العديد من الأكاديميين الدارسين لعملية السلام، فيما يتعلق بالتحدي الذي نجابهه عند بناء السلام في المناطق المختلفة. هذا هو نوع من التصادم بين الجماعات المدنية وغيرها من الجماعات الأخرى (المنظمات غير الحكومية والمنظمات المحلية في المنطقة) مع الجيش الذي جاء ليكون جزءًا من هيكل عملية إقرار السلام. وتتمتع وحدة إقرار السلام العسكرية هذه، بالطبع، بحق ولايتها الخاصة، وهدف يتمثل في فصل الأطراف المتنازعة وإنشاء نظام أمن جديد لا يقوم على الفصائل التي قاتلت بعضها البعض، وتخدم في كثير من الأحيان كشرطة محلية في بعض المناطق حيث إنهم يحاولون إقرار وقف إطلاق النار.
    جاء هذا التطور لعملية الإقرار القوي للسلام في أوائل التسعينات، ومردها في المقام الأول أعمال مجلس الأمن التابع للأمم المتحدة، وذلك في حدود ما يسمح به ميثاق الأمم المتحدة في فصله السابع من قواعد الإقرار المحددة. بدءًا من الأوضاع في الصومال والبوسنة، توحدت مجموعة من الدول كقوات حفظ السلام وكانت مفوضة وموكلة من قِبل مجلس الأمن التابع للأمم المتحدة للمساعدة في إنهاء العنف بالمناطق التي لم تتوصل فيها الفصائل إلى اتفاق فيما بينها. وكان المفترض أن تهيئ القوة متعددة الجنسيات ظروفًا لم تكن قابلة للتحقق دائمًا من الناحية السياسية حتى الوصول إلى اتفاق سلام نهائي مكتوب؛ لكن كان من المفترض أن توفر القوة العسكرية حيزًا كافيًا على الأرض من أجل إتاحة الفرصة للجهات الداخلية والخارجية للوصول إلى درجة أعلى من الأمن لإدارة عملية السلام والبرامج الإنسانية الخاصة بهم. كانت هذه التطورات، في المقابل، تعمل على توفير مساحة وإقامة حوار مستمر بين المقاتلين مما قد يقدم تسوية للصراع العنيف في نهاية المطاف.</p>


    <h1>لقد أصبح إقرار السلام أمرًا مثيرًا للجدل وعنصر تحدي في جهود بناء السلام الداخلية.</h1>

    <img src="Files/idea.png" alt="" />


    <h2>نشاط</h2>

    <p><iframe src="//usipglobal.polldaddy.com/s/اختبار-على-الفصل-1-1-2?iframe=1" width="100%" height="600" frameborder="0" scrolling="auto"><a href="//usipglobal.polldaddy.com/s/اختبار-على-الفصل-1-1-2">View Survey</a></iframe></p>


    <img src="../Chapter 1/Files/Quiz-Icon-2-1.png" alt="" />


    <h2>نشاط</h2>

    <p>ما مدى التغيير الذي طرأ على دور قوات حفظ السلام التابعة للأمم المتحدة واستراتيجيتها وتأثيرها منذ منتصف التسعينات؟ إذا سبق لك العمل لدى بعثات حفظ السلام التابعة للأمم المتحدة أو خضت تجربة العمل المباشر مع قوات حفظ السلام التابعة للأمم المتحدة، فكيف كانت تجربتك؟ وإذا كنت قد عشت وعملت أو تعيش وتعمل في منطقة نزاع، فما هي تجربتك مع قوات حفظ السلام؟</p>


    <a href="../Chapter 1/1.1.1 - Discussion Activity.html">انضم للمناقشة</a>



    <img src="Files/Discussions-Icon-2.png" alt="" />



    <h2>تحديات إقرار السلام (الجزء الثاني)</h2>


    <strong>استماع</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/343942001&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>

    <strong>نص مكتوب</strong>
    <p>لقد علمنا منذ بداية التسعينات، للأسف، أن عملية إقرار السلام هي مهمة شديدة الصعوبة والتعقيد. لاحظ الممارسون الباحثون مثل مايكل دويل أن عملية إقرار السلام الناجحة تتطلب قدرًا كبيرًا من الالتزام السياسي من قبل الدول الأعضاء في مجلس الأمن، وهو في أغلب الأحيان أمرًا مؤقتًا في بداية الأزمة ولا يدوم مع مرور الوقت. كما تتطلب التزامًا قويًا وراسخًا بتوفير الموارد، ليس فقط من أجل تمويل قوات حفظ السلام ولكن أيضًا لتمويل الأنشطة التي تتماشى مع تأسيس مجموعة العمليات الاجتماعية والسياسية الجديدة. تساعد هذه العمليات في الحالات المثالية على تحويل العلاقات بين المقاتلين بعيدًا عن القتال وتوجيهها نحو حوار جديد لعمليات سياسية أكثر شمولية. ويمكنكم تصور مدى أهمية موضوع إقرار السلام في حد ذاته. نذكر هذا الأمر هنا لأن الأفراد والمنظمات المعنيين ببناء السلام يشعرون غالبًا بتحدٍ حقيقي يواجه قيمهم وتفويضهم للعمل إلى جانب قوات إقرار السلام "على الأرض". ويُعد فهم إقرار السلام وتحديد مبادئ العمل ووضع خطط للأعمال جزءًا من عملية بناء السلام الآن، سواء كنت تعمل لدى الحكومة أو أي من الوكالات الدولية الكبرى التي تعمل في مناطق الصراع العنيف. بالإضافة إلى ذلك، يشكل التفاعل المدني العسكري بُعدًا جديدًا قد يواجه العديد من بناة السلام من خارج الجيش، وهو الأمر الذي يجب أن نستعد له تمامًا.</p>

    <h2>بث صوتي لضيف خبير</h2>
    <p> جورج لوبيز حول الدور التوسعي لقوات حفظ السلام التابعة للأمم المتحدة </p>
    <p><iframe width="100%" height="166" scrolling="no" frameborder="no" src="https://w.soundcloud.com/player/?url=https%3A%2F%2Fapi.soundcloud.com%2Ftracks%2F220868727&amp;color=7dbeca&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false"></iframe></p>
    <a href="http://www.usip.org/experts/george-lopez"><br/>جورج لوبيز / نائب رئيس الأكاديمية السابق / معهد السلام الأمريكي </a>

    <a href="https://www.flickr.com/photos/clubhousestudio/6854781752" target="_blank" rel="noopener"> صورة من موقع Flickr مصدرها ClubhouseStudio. </a>

    <h1>يتطلب نجاح عملية إقرار السلام التزامًا سياسيًا من الدول الأعضاء بمجلس الأمن التابع للأمم المتحدة والتزاماً عميقاً ومُلزماً بتوفير الموارد اللازمة لتمويل قوات حفظ السلام والأنشطة التي تتماشى مع بناء العمليات السياسية.</h1>


    <img src="Files/idea.png" alt="" />


    <h2>نشاط</h2>

    [polldaddy poll="9838161"]

    <img src="Files/Icon-Poll-300px.png" alt="" />

</div>
